update ba_sitetype set AutocreateSharepointSite = 0
update ba_sitetype
set AutocreateSharepointSite = 1
from 
	ba_sitetype 
	inner join ba_instance on ba_sitetype.instanceId = ba_instance.id
	inner join ba_app on ba_instance.appid = ba_app.id
where ba_app.name = 'Project space'